@charset "EUC-JP";

#mainav{
	width:660px;
	float:left;
	}

/*全階層ボタンの共通設定*/
.dropdown a {
	display: block;
	font-size:12px;
	}
.dropdown a, .dropdown a:link, .dropdown a:hover, .dropdown a:visited {
	color: #fff;
	text-decoration: none;
	}

/*親階層ボタン*/
.dropdown li {
	position: relative;
	float: left;
	background: #8c8c8c;
	z-index:1000;
	}
.dropdown li a{
	display: block;
	height:37px;
	text-indent:-9999px;
	}

.dropdown li#m01{ width:  61px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat      0 0; }
.dropdown li#m02{ width:  71px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat  -61px 0; }
.dropdown li#m03{ width:  120px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -132px 0; }
.dropdown li#m04{ width:  150px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -252px 0; }
.dropdown li#m05{ width:  190px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -402px 0; }
.dropdown li#m06{ width:  68px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -592px 0; }

.dropdown li#m01:hover, .dropdown li#m01.active:hover{background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat      0 50%; }
.dropdown li#m02:hover, .dropdown li#m02.active:hover {background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat  -61px 50%; }
.dropdown li#m03:hover, .dropdown li#m03.active:hover{background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -132px 50%; }
.dropdown li#m04:hover, .dropdown li#m04.active:hover {background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -252px 50%; }
.dropdown li#m05:hover, .dropdown li#m05.active:hover {background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -402px 50%; }
.dropdown li#m06:hover, .dropdown li#m06.active:hover {background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -592px 50%; }

.dropdown li#m01.active {background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat      0 100%; }
.dropdown li#m02.active{ width:  71px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat  -61px 100%; }
.dropdown li#m03.active{ width:  120px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -132px 100%; }
.dropdown li#m04.active{ width:  150px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -252px 100%; }
.dropdown li#m05.active{ width:  190px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -402px 100%; }
.dropdown li#m06.active{ width:  68px; background: url(/images/pco/200804/common/btn_localNav_v3.gif) no-repeat -592px 100%; }


/* 子階層以下のボタン（「.dropdown a」を継承した上で上書き） */
.dropdown li#m01 li a, .dropdown li#m02 li a, .dropdown li#m03 li a, .dropdown li#m04 li a, .dropdown li#m05 li a, .dropdown li#m06 li a, .dropdown li#m07 li a{
	display: block;
	padding: 2px 5px;
	width: 165px;
	height:auto;
	background: #8c8c8c;
	text-indent:0;
	}


/*IE6でのマウスオーバー色（親階層の地色を選択状態にはできない）*/
.dropdown li#m01 li a:hover, .dropdown li#m02 li a:hover, .dropdown li#m03 li a:hover, .dropdown li#m04 li a:hover, .dropdown li#m05 li a:hover, .dropdown li#m06 li a:hover, .dropdown li#m07 li a:hover {  
	color: #452d00;
	background: #ffc800;
	}


/*子階層以下のドロップダウンブロック*/
.dropdown ul {
	visibility: hidden;
	position: absolute;
	left: 0;
	top:37px;
	}

.dropdown #m06 ul {
	left: auto;
	right:0;
	}


/*親階層のボタンにマウスオーバーしたときに、直下の階層のドロップダウンブロックを表示*/
.dropdown li:hover > ul {
	visibility: visible;
	}